html,body {width:600px;margin-left:5%;margin-right:auto;margin-top:2%;background-color:#EEEED8;}
a {color:#000000;}
pre,code,kbd,samp,tt {font-family:'Inconsolata','DejaVu Sans Mono','Courier New',courier,monospace;}
html,body,p,dl,dt,dd,li,ul,.highlight {font-family:'Brawler','Times New Roman','DejaVu Serif',Times,serif;}
h1 {font-family:'Lato','Verdana','Arial',sans-serif;font-size:28pt;line-height:1.1em;}
h2 {font-family:'Lato','Verdana','Arial',sans-serif;font-size:18pt;line-height:1.1em;}
h3 {font-family:'Lato','Verdana','Arial',sans-serif;font-size:15pt;line-height:1.1em;}
p,dl,dt,dd,li,ul,.highlight {font-size:13pt;line-height:1.5em;}
pre,code,kbd,samp,tt {font-size:13pt;line-height:1.1em;}
.footnote {font-size:9pt;text-align:center;}
dt {color:#444444;font-size:10pt;}
